qt & wmp plugins for certain videos won't work on firefox, but will on IE

RESOLVED INCOMPLETE

Status

Toolkit Graveyard
Plugin Finder Service
RESOLVED INCOMPLETE
12 years ago
3 years ago

People

(Reporter: cac237, Unassigned)

Tracking

1.8.0 Branch
x86
Windows XP

Details

(Whiteboard: CLOSEME 06/27, URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

I have the latest versions of QT and WMP installed in my computer and the plugins work fine when I view videos on IE, but Firefox tells me that I need to install them.  When I click on the link in the bar to install missing plugins, it tells me that the plugin is unknown.

Reproducible: Always

Steps to Reproduce:
1. Go to site.
2. Press click here to download plugin.
3. The plugin finder service says that the plugin in unknown and gives option for manual installation.



Expected Results:  
The plugin plays.
Reporter, do you still see this problem with the latest Firefox 2? If not, can you please close this bug as WORKSFORME. Thanks!
Whiteboard: CLOSEME 06/27
Version: unspecified → 1.5.0.x Branch
No response from reporter re: comment 1 -->INCOMPLETE.
Reporter, if you still see this problem with the latest release of Firefox 2 and the latest Quicktime, please reopen this bug. Thanks!
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → INCOMPLETE
(Assignee)

Updated

10 years ago
Product: Firefox → Toolkit
(Assignee)

Updated

3 years ago
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.